<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb85e5b4dcf668e1e91d71e5cc39678b">
  <dict>
    <!--2020-05-21 20:23:33.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
